!!!
%html
  %head
    %meta{:content => "text/html; charset=utf-8", "http-equiv" => "Content-Type"}/
    :css
      /* Email styles need to be inline */
  %body
  	Sample mail sent using smtp.
    = yield
